body{
	font-family:sans-serif;
	background-color:black;
	color:white;
}

nav{
	border-bottom:1px solid #333;
}

a{
	text-decoration:none;
}

div.video{
	border-top:1px solid #c0c0c0;
}

div.video h3{
	border:0px solid red;
	margin:0px;
}

div.video a.download_link{
	border:0px solid green;
	margin-right:50px;
}

div.video td{
	border: 0px solid blue;
	
}

td.last{
	padding-bottom:20px;
}

h3.show{
	color:red;
}

span.logo img{
	width:70px;
	margin-right:20px;
}

footer{
	background-color:black;
	padding:20px;
}